*{
        margin: 0;
        padding: 0;
    }
body
{
    background-color: #ffd68c;
}
.img
{    
    color: white;
    background-repeat: no-repeat;
}
.navi 
{
    background-color: #4286f4;
}
.h1
{
    font-size: 25px;
    padding-top: 10%;
    padding-bottom: 10%;
}
.about
{
    float:left;
    margin-top: 2%;
    margin-left:1%;
    width: 60%;
}
.phone
{
    text-align: center;
    font-size: 15px;
    float:right;
    margin-top:2%;
    margin-right: 7%;
}
.images
{
    margin: 1%;
    width: 30%;
    height: 10%;
    float: left;
    margin-left: 2%;
}
.empty
{
    float:left;
}
.servis
{
    margin-top:15%;
    font-size: 20px;
}
.products
{
    float:left;
    width: 30%;
    margin:1%;
    font-size: 13px;
    padding-left: 1%;
}
.contact
{
    margin-top:10%;
    font-size: 20px;
    padding-top: 10%;
    margin-bottom: 5%;
}
.form
{
    width: 650px;
    height:300px;
    float:right;
    border: 1px solid black;
    border-radius: 10px;
    background-color: lightblue;
    padding-top: 10px;
    text-align: left;
    padding-left: 40px;
    padding-top: 20px;
}
.input
{
    width: 600px;
    height: 20px;
}
.textforma
{
    float: right;
    margin-right: 30px;
}
.bar
{
    width: 100%;
    height: 3%;
    background-color: #4286f4;
    bottom:0;
    margin-top: 3%;
    float:left;
}
.text_bar
{
    width: 65%;
    display: inline;
    float: left;
}
.logo
{
    float:left;
    display:inline;
    width: 35%;
    text-align: right;
    height:40px;
}
.logo img
{
    margin-right: 2px;
    padding-top: 3px;
    width: 35px;
    height: 35px;
    display: inline;
    cursor: pointer;
}
.text
{
    width: 40%;
    margin-left: 2%;
    float: left;
}
ul li
{
    color:white;
    display: inline;
    padding-right: 16px;
    padding-left: 16px;
    border-right: 1px solid #fff;
    text-decoration-line: none;
}
a:hover
{
    background-color:white;
    color:#4286f4;
}